VDB-116745 · CVE-2018-2812 · BID 103836

Oracle MySQL Server fino 5.7.21 Optimizer escalazione di privilegi

CVSS Punteggio Meta TempExploit Prezzo Attuale (≈)Punteggio di interesse CTI
5.4$0-$5k0.00

In Oracle MySQL Server fino 5.7.21 (Database Software) è stato trovato un punto critico di livello critico. Interessato da questa vulnerabilità è una funzione sconosciuta del componente Optimizer. La manipolazione di un input sconosciuto se causa una vulnerabilità di classe escalazione di privilegi. Questo ha effetto su integrità e disponibilità.

Data di scoperta del problema 17/04/2018. La vulnerabilità è stata pubblicata in data 17/04/2018 da Oracle con identificazione Oracle Critical Patch Update Advisory - April 2018 con un advisory (Website) (confermato). L'advisory è scaricabile da oracle.com. Questa vulnerabilità è identificata come CVE-2018-2812. Nella rete si effettua l'attacco. L'accesso all'uso è sottoposto ad una autentificazione multipla. Dettagli tecnici e metodo d'utilizzo , non sono a disposizione.

È disponibile un plugin per lo scanner Nessus, numero ID 111299 (Photon OS 2.0 : mysql (PhotonOS-PHSA-2018-2.0-0040) (deprecated)), che può aiutare a determinare l'esistenza della criticità nel sistema analizzato.

L'aggiornamento elimina questa vulnerabilità. Una possibile soluzione è stata pubblicata immediatamente dopo la pubblicazione della vulnerabilità.

La vulnerabilità è documentata anche nel database Tenable (111299) e SecurityFocus (BID 103836†).

Prodottoinfo

Genere

Fornitore

Nome

Versione

Licenza

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vettore: 🔍
VulDB Affidabilità: 🔍

CVSSv3info

VulDB Punteggio meta-base: 5.5
VulDB Punteggio Meta Temp: 5.4

VulDB Punteggio di base: 5.5
VulDB Punteggio temporaneo: 5.3
VulDB Vettore: 🔍
VulDB Affidabilità: 🔍

Fornitore Punteggio di base (Oracle): 5.5
Fornitore Vector (Oracle): 🔍

NVD Punteggio di base: 5.5
NVD Vettore: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VettoreComplessitàAutenticazioneRiservatezzaIntegritàDisponibilità
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare

VulDB Punteggio di base: 🔍
VulDB Punteggio temporaneo: 🔍
VulDB Affidabilità: 🔍

NVD Punteggio di base: 🔍

Exploitinginfo

Classe: Escalazione di privilegi
CWE: CWE-284 / CWE-266
CAPEC: 🔍
ATT&CK: 🔍

Locale: No
Remoto: Si

Disponibilità: 🔍
Stato: Non definito

EPSS Score: 🔍
EPSS Percentile: 🔍

Previsione dei prezzi: 🔍
Preventivo attuale: 🔍

0-Daysbloccaresbloccaresbloccaresbloccare
Oggisbloccaresbloccaresbloccaresbloccare

Nessus ID: 111299
Nessus Nome: Photon OS 2.0 : mysql (PhotonOS-PHSA-2018-2.0-0040) (deprecated)
Nessus File: 🔍
Nessus Rischio: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

OpenVAS ID: 54441
OpenVAS Nome: Fedora Update for community-mysql FEDORA-2018-8b920c2b00
OpenVAS File: 🔍
OpenVAS Family: 🔍

Intelligence Sulle Minacceinfo

Interesse: 🔍
Attori Attivi: 🔍
Gruppi APT attivi: 🔍

Contromisureinfo

Raccomandazione: Upgrade
Stato: 🔍

Tempo di reazione: 🔍
0 giorni di tempo: 🔍
Tempo di esposizione: 🔍

Sequenza temporaleinfo

15/12/2017 🔍
17/04/2018 +123 giorni 🔍
17/04/2018 +0 giorni 🔍
17/04/2018 +0 giorni 🔍
17/04/2018 +0 giorni 🔍
18/04/2018 +0 giorni 🔍
20/04/2018 +2 giorni 🔍
24/07/2018 +95 giorni 🔍
02/03/2023 +1682 giorni 🔍

Fontiinfo

Fornitore: oracle.com

Advisory: Oracle Critical Patch Update Advisory - April 2018
Organizzazione: Oracle
Stato: Confermato
Confermato: 🔍

CVE: CVE-2018-2812 (🔍)
OVAL: 🔍

SecurityTracker: 1040698
SecurityFocus: 103836 - Oracle MySQL Server CVE-2018-2812 Remote Security Vulnerability

Voceinfo

Data di creazione: 20/04/2018 08:53
Aggiornamenti: 02/03/2023 14:08
I cambiamenti: 20/04/2018 08:53 (83), 28/01/2020 15:46 (6), 02/03/2023 14:08 (5)
Completa: 🔍
Cache ID: 44:31B:40

Discussione

Ancora nessun commento. Le Lingue: it + en.

Effettua il login per commentare.

Do you need the next level of professionalism?

Upgrade your account now!